{
  "name": "ms-shared-facturas",
  "version": "1.0.0",
  "description": "",
  "type":"module",
  "main": "index.js",
  "scripts": {
    "build": "babel src --out-dir build",
    "start": "nodemon --exec babel-node src/index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@grpc/grpc-js": "^1.9.9",
    "express": "^4.18.2",
    "mongoose": "^8.0.1"
  },
  "devDependencies": {
    "@babel/cli": "^7.23.4",
    "@babel/core": "^7.23.3",
    "@babel/node": "^7.22.19",
    "@babel/preset-env": "^7.23.3",
    "nodemon": "^3.0.1"
  }
}
